Any way to enable loadable extension support for sqllite3?

Internal error.

Oops! Looks like something went wrong!